<nav class="navbar navbar-expand-md navbar-dark bg-dark">
     <a class="navbar-brand" href="#">Visión Vial Inteligente</a>
     <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
       <span class="navbar-toggler-icon"></span>
     </button>

     <div class="collapse navbar-collapse" id="navbarsExampleDefault">
       <ul class="navbar-nav mr-auto">
         <li class="nav-item ">
           <a class="nav-link" href="/">Home</a>
         </li>
         <li class="nav-item">
           <a class="nav-link" href="/about">Acerca de</a>
         </li>
         <li class="nav-item">
           <a class="nav-link" href="/statistics_req">Estadísticas</a>
         </li>

       </ul>

       <ul class="navbar-nav navbar-right">
         {% if session.logged_in %}
            <li class="nav-item ">
              <a class="nav-link" href="/videoregister">Videos</a>
            </li>
            <li class="nav-item ">
              <a class="nav-link" href="/dashboard">Dashboard</a>
            </li>
            <li class="nav-item ">
              <a class="nav-link" href="/logout">Logout</a>
            </li>
          {% else %}
            <li class="nav-item ">
              <a class="nav-link" href="/register">Registrarse</a>
            </li>
            <li class="nav-item ">
              <a class="nav-link" href="/login">Login</a>
            </li>
          {% endif %}

       </ul>
       <form class="form-inline my-2 my-lg-0">
         <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
         <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
       </form>
     </div>
   </nav>
